Subject: Teabenõue seoses RIA seisukohaga Adobe rakenduse vastavuse osas eIDAS määrusele
From: <[email-masked]>
To: "ria uldmeil" <[email-masked]>
Date: Thu, 10 Apr 2025 10:57:38 +0300

E-kiri saadeti väljastpoolt RIA-t. Kui Sa ei tunne saatjat, siis ära ava 
linke ega manuseid!

Tere

Palun RIA kinnitust, mille kohaselt on viimane seisukohal, et "Adobe 
rakenduse oma usaldusahel ei pruugi ühtida Euroopa usaldusnimekirjadega ja 
ei pruugi sisuliselt vastata eIDAS määrusele". Sellisele RIA seisukohale 
viidates  on haldusmeneltuse käigus haldusorgan lükanud tagasi Läti ID 
kaardiga allkirjastatud PDF faili. RIA kodulehelt selliseid väiteid ei 
leidnud.

Ette tänades

Anti Puutsa

Aviation Consulting OÜ